@charset "UTF-8";
	/* MY STYLES */

body {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif!important;
	-webkit-font-smoothing: antialiased!important;

}

	.clear {
		clear: both;
		display: block;
	}

	.gap {
		clear: both;
		height: 30px;
		width: 100%;
	}
	.gap2 {
		clear: both;
		height: 45px;
		width: 100%;
	}
	.gap3 {
		clear: both;
		height: 100px;
		width: 100%;
	}
	.gap4 {
		clear: both;
		height: 20px;
		width: 100%;
	}
	.img-responsive {
		width: 100%;
		height: auto;
		margin: auto;
		display: block;
	}


	h1 {
    font-size: 35px ;   
    margin-bottom: 23px;
}



	h3 {
    font-size: 28px !important;
   
}




	h4 {
    font-size: 22px !important;
    
}

.title-200  {  
    font-size: 35px ;   
	font-weight: 100!important;	
	font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif!important;	
	}


	.tile {
		color: #29d9c2!important;
	}

	.blue {
		color: #0b3c4d!important;
	}
 .bluesky{
		color: #18c4da!important;
	}
	
	.orange {
		color: #e99b04!important;
	}
	a.green:hover {
		color: #0b3c4d!important;
	}
	a.blue:hover {
		color: #e99b04!important;
	}
	a.orange:hover {
		color: #0b3c4d!important;
	}
	a:hover {
		color: #29d9c2;
	}

	
	p.lead2 {
		font-size: 17px;
		line-height: 29px;
		margin-bottom: 20px;
	}
	

	.ceus {
		font-size: 15px !important;
	}
	.ceus-header {
		border-top: 1px solid #ffffff;
		padding: 7px 10px;
		font-size: 18px;
		color: #ffffff;
		margin-top: 16px !important;
		font-weight: 700;
	}
	.list-courses li {
		border-bottom: 1px solid #c8c8c8;
		padding-bottom: 6px;
		padding-top: 6px;
		padding-left: 6px;
		padding-right: 6px;
	}
	ul.list-courses {
		padding-bottom: 40px;
		padding-left: 3px;
		padding-right: 10px;
	}
	ul.list {
		margin-left: 20px;
		list-style: circle;
		margin-bottom: 15px;
	}


	.btn-yellow {    background-color: #f59815; color:#fff;}
	.btn-orange {        color: #fff;
    background-color: #fd823e;
    border-color: #fd823e;
    border-radius: 25px;
    display: inline-block;
    padding: 13px 20px;
    line-height: 1;
    font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;}
	
	
	
.no-padd {
	padding: 0 !important;
	margin: 0 !important;
}

.box-course-back { background: #ffffff;
    padding: 21px;
   
}

.strip {
	padding: 64px 0px;
}
.strip::-moz-placeholder {
 color: #999999;
 opacity: 1;
}
.strip:-ms-input-placeholder {
 color: #999999;
}
.strip::-webkit-input-placeholder {
 color: #999999;
}
.strip input::-webkit-input-placeholder {
 color: #ffffff;
 font-size: 24px;
 font-weight: 300;
 position: relative;
 top: 5px;
}
.strip input:-moz-placeholder {
 color: #ffffff;
}
.strip textarea::-webkit-input-placeholder {
 color: #ffffff;
}
.strip textarea:-moz-placeholder {
 color: #ffffff;
}
.strip strong {
	font-weight: 600;
}
.strip h3 {
	margin: 0px;
	position: relative;
	top: 5px;
	display: inline-block;
	font-weight: normal;
}	
/* header*/	

.hero-badge {
	width: 170px;
	margin: auto;
}
.hero-badge .badge-text {
	position: absolute;
	z-index: 99;
	width: 180px;
	margin-left: -5px;
}
.hero-badge img {
	width: 170px;
	margin-top: -20px;
}
.hero-badge p {
	color: #fff;
	width: 150px;
	padding: 40px 12px;
	font-size: 14px;
	line-height: 22px;
	margin: auto;
	font-weight: bold;
	font-family: 'Open Sans', Arial;
}
.hero-banner {
	max-width: 220px;
	margin: 190px auto 10px;
}

/* Bull*/	
	ul.bull, ul.bull li {
	display: block;
	opacity: 1;
	font-size: 16px;
	line-height: 30px;
}
ul.bull {
	padding-left: 20px;
}
ul.bull li {
	background-image: url(../img/myimg/svg/bull.svg);
	padding-left: 20px;
	background-repeat: no-repeat;
	background-size: 8px auto;
	background-position: left top;
}
ul.tick, ul.tick li {
	display: block;
	opacity: 1;
	font-size: 16px;
	line-height: 30px;
	text-align: left;
}
ul.tick {
	padding-left: 20px;
}
ul.tick li {
	background-image: url(../img/myimg/svg/tick.svg);
	padding-left: 20px;
	background-repeat: no-repeat;
	background-size: 12px auto;
	background-position: left top;
	background-position-y: 11px;
}
.accordion .text ul.bull li {
	font-size: 14px;
}

.background-image {
	background-size: cover;
	width: 100%;
}
img {
    max-width: 100%;
}

/* FAQS*/
	
	.title-faqs-yl {
	color: #000;
	padding-bottom: 20px;
	border-bottom: 1px solid #b1b1b1;
	padding-top: 20px;
}
.title-yl {
	font-weight: 600;
	color: #333333;
	font-size: 15px
}
	/* CSS 2*/

	.green-blue {
		color: #29d9c2!important;
	}
	
		a.green-blue:hover {
		color: #737373!important;
	}

.lead-16{
		font-size: 1.6em!important;
	}
	
	.lead-job {
   font-size: 21px!important;
    line-height: 33px!important;
    font-weight: normal!important;
}

.lead-job-img-b{
		font-size: 21px!important;
		line-height: 32px!important;
		margin-bottom: 20px;
		font-weight: 100!important;
	}

		p.lead3 {
		font-size: 19px;
		line-height: 29px;
		margin-bottom: 20px;
	}

.lead-job2 {
   font-size: 22px;
    line-height: 28px;
		font-weight: 100;
}

.lead-news{
    font-size: 20px !important;
    line-height: 33px!important;
    font-weight: 200!important;
	padding-top: 20px!important;
}


/* menu abajo header */
	.nav-pills>li>a {
    border-radius: 0px;
}

.nav-interior-job {     margin: 0 auto;
    display: block;
    padding: 6px;}
	
	
	.nav-interior-job li a {     
 color: #3c3c3c;
    font-weight: 600;}
	
	
	

/* fondo blue gradient */
.bg-secondary-blue {
    background: rgb(16,120,166) !important;
    background: -moz-linear-gradient(90deg, rgba(16,120,166,1) 0%, rgba(14,176,209,1) 100%) !important;
    background: -webkit-linear-gradient(90deg, rgba(16,120,166,1) 0%, rgba(14,176,209,1) 100%) !important;
    background: linear-gradient(90deg, rgba(16,120,166,1) 0%, rgba(14,176,209,1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1078a6", endColorstr="#0eb0d1", GradientType=1) !important;
}

.bg-secondary-grey {
    background-color: #f4f4f4 !important;
}

.bg-secondary-grey-tb-0 {
    background-color: #f4f4f4 !important;
		padding-top: 0px;
			padding-bottom: 0px;

}

.bg-secondary-grey-tb-w {
    background-color: #ffffff !important;
		padding-top: 0px;
			padding-bottom: 0px;

}

.bg-secondary-grey-b0 {
    background-color: #f4f4f4 !important;
		padding-bottom: 5px!important;
}

.bg-secondary-grey-t0 {
    background-color: #f4f4f4 !important;
		padding-bottom: 65px!important;
				padding-top: 0px!important;
}


.bg-secondary-white {
    background-color: #ffffff !important;
}

.bg-secondary-white {
    background-color: #ffffff !important;
	padding-bottom: 5px;
}

.bg-secondary-white2 {
    background-color: #ffffff !important;
	padding-top: 5px;
	padding-bottom: 65px;
}

.bg-img-tira{
    padding-top: 10px;
    padding-bottom: 10px;}

.bg-img-search-job{
    background-image: url(../img/myimg/courses/hero-search-job.jpg);
    padding-top: 110px;
    padding-bottom: 110px;
	  background-size: cover;
}
.bg-00{
    padding-top: 0px!important;
    padding-bottom: 0px!important;}
	
.page-header {
    margin: 0px;
    padding: 0px;
    padding: 130px 0px!important;
    border-bottom: none;
}
/* estilos Job */
	.btn-blue {           color: #fff;
    background-color: #5382d0;
    border-color: #5382d0;
    border-radius: 25px;
    display: inline-block;
    padding: 13px 20px;
    line-height: 1;
    font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;}
	
	.btn-yelow {
    color: #fff;
    background-color: #fea000;
    border-color: #e49006;
    border-radius: 25px;
    display: inline-block;
    padding: 13px 20px;
    line-height: 1;
    font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
}	
	.btn-yelow:hover {
    background-color: #d2d2d2;
    border-color: #c7c7c7;}
	
	.text-center {
	text-align:center;
}

.newsletter h2 {
    font-size: 21px!important;
    line-height: 32px!important;
}

@media (min-width: 1500px)
{.page-header h1 span {
font-size: 48px;
    line-height: 54px;
    letter-spacing: -1px;
}

.page-header h1 span2 {
    font-size: 48px;
    line-height: 54px;
    letter-spacing: -1px;
    font-weight: 300;
}


.page-header p.lead {
    font-size: 22px;
}
.menu li a, .alt-font {
    font-size: 13px;
    line-height: 16px;
}

.background-image-holder {
    width: 100%;
	    top: 0px;
}}

 @media all and (max-width: 1366px)
  { .background-image-holder {    width: 130%;}}
 @media all and (max-width: 1282px)
  {
	  
.background-image-holder {
    width: 130%;
}
	  
	  .overview .project h3 {
    color: #000;
    font-size: 20px;}}
	
	
	 @media all and (max-width: 1198px)
  {
	  
	  .background-image-holder {    width: 146%;}
	  
	  .column-projects .project {
    height: 300px;
    margin-bottom: 15px;
    width: 31%;
    margin-right: 15px;
}
.page-header h1 span {
    font-size: 42px;
}	

.page-header {
    margin: 0px;
    padding: 0px;
    padding: 190px 0px;
    border-bottom: none;
}
	  
	}
	
	 @media all and (max-width: 1024px)
  {.background-image-holder {
    width: 160%;
	left: -390px;
}
.page-header h1 span {
    font-size: 42px;
}	}
	
	 @media all and (max-width: 987px)
  {
	  
.page-header h1 span {
    font-size: 42px;
}	

	  .page-header {
    padding-bottom: 27px;
    padding-top: 50px !important;
}
 .background-image-holder {    width: 200%;}
	   
.ace-courses {
    width: 68%;
    margin-top: 0px;
    margin-left: 0;
    padding-bottom: 10px;
}
	
	.text-center-mobile { text-align:center !important;}
	
	.link-hero-white {
    color: #fff;
    font-weight: 700;
    text-align: center;
    display: block;
}
	   .img-center-mobile { margin:0 auto; display:block;}
	   
	   .alt-font {
    
    display: block;
    padding-bottom: 16px;
}

.icon-big {
    font-size: 22px;
    vertical-align: middle;
}

.nav-tabs>li {
    float: left;
    width: 32%;
    border: 1px solid #e99b04;
    border-radius: 10px;
    color: #e99b04;
    margin-right: 9px;
    margin-bottom: 20px;
    font-size: 13px;
    font-weight: 600;
}

.column-projects .project {
    height: 300px;
    margin-bottom: 15px;
    width: 41%;
    margin-right: 15px;
}

.page-header {    padding-bottom: 27px;
    padding-top: 200px !important;}

  }
	   
	   
	   	   	
	 @media all and (max-width:812px)
  {
 .background-image-holder {    width: 190%;}
 
 .page-header h1 span {
    font-size: 40px;
}		  
	  .column-projects {
    margin-bottom: 80px;
    margin-left: 17px;
}
.column-projects .project {
    height: 300px;
    margin-bottom: 15px;
    width: 47%;
    margin-right: 15px;
}}
	  
	  

	 @media all and (max-width:770px)
  {
.page-header h1 span {
    font-size: 38px;
}	

	  .ace-courses {
    width: 33%;
	margin-left: 0;
    margin-top: -10px;
}

.background-image-holder {
       width: 250%;
    left: -690px;
}


.project h3 {
    color: #000;
    font-size: 23px;
    font-weight: 400;
    background-color: rgba(255, 255, 255, 0.5);
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 0px;
    -webkit-transform: translate3d(0, 0px, 0);
    -moz-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    opacity: 1;
    top: 197px;
    padding-top: 14px;
}
.column-projects .project {
       height: 300px;
    width: 50%;
    margin-right: 15px;
    margin: 0 auto;
    display: block;
}
	  
  }
  
  @media all and (max-width:667px){.nav-tabs>li {
    float: left;
    width: 100%;}}
	 @media all and (max-width:568px){.nav-tabs>li {
   
    width: 100%;
 
    margin-bottom: 10px;
   
}}
	
	 @media all and (max-width:414px){
		 
		 
		 h2 {
    font-size: 23px;
    line-height: 27px;
}
.background-image-holder {
    width: 426%;
    left: -590px;
}

.column-projects .project {
    height: 300px;
    width: 100%;
  
  
}

.column-projects {
    margin-bottom: 80px;
    margin-left: 0px;
    margin-right: 27px;
}
		.nav-tabs>li {
    float: left;
    width: 100%;} }
	
	 @media all and (max-width:320px){
		 
		.accet-courses {
    max-width: 29%;
    opacity: 0.9;
    margin-top: -7px;
    margin-left: 0;
    padding-bottom: 10px;
    text-align: center;
    margin: 0 auto;
}

.page-header h1 span {
    font-size: 34px;
    line-height: 37px;
    font-weight: 700;
    letter-spacing: -1px;
}

.background-image-holder {
    width: 456%;
    left: -590px;
}

h2 {
    font-size: 20px;
    line-height: 24px;
    margin-top: -23px;
}}